<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Annotations  in the MERLIN corpus </h1>
<p>&nbsp;</p>
<h2>Background information</h2>
<p>&nbsp;</p>
<h3>The   annotation structure <a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="style/toggle-expand.png"></a> </h3>
<p>The  MERLIN data have been enriched with a multi-level annotation. ...</p>
<div id="content1" class="content">
<p>
While most learner language features had to be annotated manually, NLP (Natural Language Processing) was used for <strong>automatic learner language annotations</strong> such as tokenization and lemmatization, part-of-speech tagging or segmentation into sentences or T-units.</p>
<p>&nbsp;</p>
<h3>
  <strong>Annotations in the full MERLIN corpus</strong></h3>
<p>
  <img src="style/annotations_GRAPHIC-layer_en1.png"/></p>
<p>
The main annotations available for the almost all learner texts (for detailed figures please <a href="http://commul.eurac.edu/dev/merlin/php/C_mcorpus.php#figures" class="reference">see MERLIN corpus</a>) are target hypotheses <strong>(target hypotheses 1)</strong> and annotations of grammatical and orthographical learner language features <strong>(error annotation 1)</strong>:</p>
<p>
All annotation is based on human interpretation of what the person who produced the text might have had on his/her mind. In a learner text collection (learner corpus), it is important to make this interpretation explicit to make annotations more easily understandable and to avoid problems of reliability. Therefore, the MERLIN team formulated target hypotheses (TH) that are a corrected version of the learner texts. The team followed the rules developed for the <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">FALKO corpus</a> and adapted them to the project needs where necessary (cf. Reznicek/L&uuml;deling et al. 2012).
</p>
<p>
The "minimal target hypothesis" <strong>(TH1)</strong> is a minimally intervening version of the learner text that is orthographically and grammatically correct, but might contain deviations from what a native speaker would say on other levels (e.g., lexical). TH1 were written for the whole MERLIN corpus.</p>
<p>
Based on these target hypotheses, data were annotated with a wide range of language characteristics – the <strong>learner language features</strong> – originating from various sources (<a href="http://commul.eurac.edu/dev/merlin/php/C_research.php" target="_blank" class="reference">learn more here</a>).  These language features are described in detail in the <a href="http://commul.eurac.edu/dev/merlin/php/C_download.php#annotations" target="_blank" class="reference">annotation scheme</a>. You can find a list of the features with some examples <a class="reference" href="#anchor4">here</a>. In the MERLIN corpus, learner language features from the fields of <strong>orthography and grammar</strong> are available for the whole database (error annotation 1).</p>
<p>&nbsp;</p>
<h3>
	<strong>Annotations in the core corpus</strong>
</h3>
<p>
	<img src="style/annotations_GRAPHIC-layer_en2.png"/>
</p>
<p>
In the explorative, smaller MERLIN core corpus, linguistic aspects regarding vocabulary, pragmatics, sociolinguistic appropriateness are taken into consideration. The <strong>core corpus</strong> consists of two groups of texts which received either A2 or B2 ratings (for Italian: A2 and B1/B1+). </p>
<p>
<a href="http://commul.eurac.edu/dev/merlin/php/C_research.php" target="_blank" class="reference">Learn more about the core corpus, in the research section</a>.
</p>
<p>
Almost all core corpus texts were enriched with an <strong>extended target hypothesis (TH2)</strong> that aims at creating an <strong>acceptable</strong> (for a native speaker) version of the original learner text. <strong>TH2</strong> takes into account more language dimensions that often regard context-dependent phenomena.
</p>
<p>
Also, <strong>learner language features</strong> regarding vocabulary, sociolinguistics, pragmatics, and intelligibility are included in a part of the core corpus annotations (error annotation 2). Very often, these phenomena are not errors. These language features are also described in detail in the <a href="http://commul.eurac.edu/dev/merlin/php/C_download.php#annotations" target="_blank" class="reference">annotation scheme</a>.</p>
<p>In the future, it would be desirable to have these explorative pilot 
annotations re-checked to then be able to cover the whole MERLIN database
with TH2 &amp; EA2 annotations. For now, we ask users to handle the core corpus
annotations with caution.</p>
<p>
You can find more details on the annotation layers and contents <a href="http://commul.eurac.edu/dev/merlin/php/C_research.php" class="reference" >here</a>.
</p>
<p>&nbsp;</p>
</div>
<div id="anchor2"></div>
<h3><a name="annotationscheme"></a>The annotation scheme - Learner language features </h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="style/toggle-expand.png"></a>
<p>For  the annotation of learner language characteristics, the MERLIN team developed  an <strong>annotation scheme. </strong> ...</p>
<div id="content2" class="content">
<p>The scheme is not  merely based on error coding, but also takes into account other linguistic  characteristics. It thus reflects the view of learner language as an evolving  language system in its own right.</p>
<p>
  Also, the annotation  scheme integrates tags that were indicated as important by CEFR users as well  as tags suggested by Second Language Acquisition research, the CEFR scales, and  the learner texts themselves. </p>
<p><strong><a href="http://commul.eurac.edu/dev/merlin/php/C_research.php" target="_blank" class="reference">Read more about the source of the annotated features and the methodology. </a></strong></p>
<p><a href="http://commul.eurac.edu/dev/merlin/php/C_download.php#annotations" class="reference" target="_blank">Download the MERLIN annotation scheme.</a></p>
  <p>
The MERLIN annotations followed a strict policy of reliability control. Also, difficult decisions in the annotation process are available through the project documentation (<a href="http://commul.eurac.edu/dev/merlin/php/C_download.php#annotations" target="_blank" class="reference">see Documentation of additional annotation issues</a>). If you have any questions concerning concrete annotations, please don't hesitate to get in touch with the <a href="index.php" onclick="document.forms['contact'].submit();" target="_blank" class="reference">MERLIN-team</a>
<link: contact>. </p>
  <p>&nbsp;</p>
    
</div>
<p>&nbsp;</p>

<div id="anchor4"></div>
<h2><a name="featurelist"></a>List  of learner language features with examples  <a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="style/toggle-expand.png"></a></h2>
<div id="content4" class="content">
<p><span class="Stil11"><a href="#grammartags">Grammar</a> | <a href="#orthographytags">Orthography</a> | <a href="#Intelligibility">Intelligibility</a> | <a href="#Vocabulary">Vocabulary</a> | <a href="#Cohesion">Cohesion/Coherence</a> | <a href="#SocApp">Sociolinguistic appropriateness</a> | <a href="#Pragmatics">Pragmatics</a></span></p>


<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2" bordercolor="99dff9">
  <tr>
    <td width="200" valign="top" bgcolor="99dff9"><p><strong><a name="grammartags"></a>GRAMMAR TAGS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>Example</strong>*</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>word order in main clause</strong></p></td>
    <td valign="top"><p>*[Vielleicht du k&ouml;nntest mir bei meine Wohnungssuche helfen.]<br>
      *[Sollst du Wasser und Bikini mitbringen.] </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>word order in subordinate clause</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>*[wenn haben Sie Zeit,] dann bitte sagen Sie mir. </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>negation general</strong></p></td>
    <td valign="top"><p>*Ich habe [nicht] Zeit.; 
      *Er wird dort arbeiten [nein]. </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>CZE: double negation </strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>*[m&aacute;m] &#382;&aacute;dn&yacute; &#269;as    {nem&aacute;m &#382;&aacute;dn&yacute; &#269;as}; 
      *nikdo [volal] {nikdo nevolal} </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>verb valency: number of    obligatory arguments</strong></p></td>
    <td valign="top"><p>CZE: *Petr vst&aacute;v&aacute; v 6 hodin. On nesn&iacute;d&aacute;, proto&#382;e [on] nem&aacute; hlad. </p>
        <p>GER: *Er hat uns nicht gesagt, ob {er} kommen will. </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>agreement (subject and verb)</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>*Jana [hast] gelesen, *Jana [sind] m&uuml;de </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>reflexive pronoun</strong></p></td>
    <td valign="top"><p>CZE: *sm&aacute;la [si];</p>
        <p>GER: *er [entschuldigt], *Laura und Ferdinand reden [sich]</p>
      <p> ITA: *[se]    {si} lava ogni mattina </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>CZE: possessive reflexive    pronoun</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>*pot&#345;ebuju [moji]    knihu, * vid&iacute;m [m&eacute;ho] otce </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>inexistent inflection (nouns, adj,    verb)</strong></p></td>
    <td valign="top"><p>adjective: *ein [blaus] Himmel {blauer}; [teuerer] {teurer};    [gr&ouml;&szlig;en] {gro&szlig;en / gr&ouml;&szlig;eren}</p>
        <p> noun: *das sch&ouml;ne [Hause], *[euche] [Fahrrade]</p>
      <p> verb: *Johannes [trinks] keine Milch. *&hellip; meine Rechte und Pflichten    zu [wei&szlig;en]; *Wie ich dir [gesagen] hate... </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>wrong inflection (nouns,    pronouns, adj)</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>case: &#269;te rom&aacute;ny a chod&iacute; na    [proch&aacute;zce]; *&hellip; ich suche eine neue Wohnung in [diese] Stadt</p></td>
  </tr>
  <tr>
    <td width="200" rowspan="3" valign="top" bgcolor="#CCCCCC"><p>&nbsp;</p>      <p>&nbsp;</p>      <p>&nbsp;</p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>number: *Ich werde zwei [Woche] dort    verbringen; </p></td>
  </tr>
  <tr>
    <td valign="top" bgcolor="#CCCCCC"><p>gender: *Ich brauche [eine] [gro&szlig;e] Wagen f&uuml;r die M&ouml;bel. </p></td>
  </tr>
  <tr>
    <td valign="top" bgcolor="#CCCCCC"><p>ambiguous (number? case?): *Die Silvesternacht habe ich mit [meiner] [Kinder]    verbracht. </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>verb: tense</strong></p></td>
    <td valign="top"><p>GER: *gestern wir [kochen] gemeinsam; </p>
        <p>ITA: *Mi ha domandato se [ho] fretta {Mi ha domandato se avevo    fretta} </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>verb: voice</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: *studenti [budou naps&aacute;ni] test </p>
        <p>GER: *Peter [wurde gezeigt] mir sein neues Buch; die Stadt [gr&uuml;ndete] im    Jahre 1234; </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>verb: mood</strong></p></td>
    <td valign="top"><p>CZE: *[Jdi] do m&#283;sta?</p>
        <p> GER: *er [w&uuml;rde gehen] gestern ins Kino {ist gestern    ins Kino gegangen/ging gestern}</p>
      <p> ITA: *[Stai] bene! </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>verb: aspect (CZE+ITA)</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: *cel&yacute; den [se nau&#269;il]    {cel&yacute; den u&#269;il}</p>
        <p> ITA: imperfetto instead of pass.pross.: *sempre pensavo {ho sempre    pensato} che voi due </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>verb formation (morphol.)</strong></p></td>
    <td valign="top"><p><em>errors in the formation of    complex predicates (i.e. analytical verb forms, predicates with modals and    copulative predicates).</em></p>
        <p>*er wird [lese]; *du musst [kommst]; *Diese zwei Frage richtig {zu}    beantworten ist nicht einfach.; *Der Buchladen [hat] in der Stadt, *Die Studentin    [ist] kam in die Schule </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>main verb</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>*&hellip; mit gro&szlig;em Interesse habe ich in XY Zeitung Ihre Anzeige    {gelesen}; *Ich [nehme] besoche meine Tochter. </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>preposition</strong></p></td>
    <td valign="top"><p>*ich warte {auf} deine Antwort; *kannst du [bei] mir helfen?, *Er ist    gekommen eine Stunde [vor] </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>article</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>GER: *habe {die} litauische Staatsangeh&ouml;rigkeit; *ich bringe [etwas] Gesch&auml;nk </p>
        <p>ITA: *[il] mese fa siamo    andati; </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>conjunction</strong></p></td>
    <td valign="top"><p>*er f&uuml;ttert den Hund, {der/welcher} nicht ihm geh&ouml;rt; *er half mir    [dass] ich aufstehe, *Karl kam [um] [f&uuml;r] helfen </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>ITA: clitic</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>puoi [chiamarla]    {puoi chiamarmi}; ho dimenticato di [scrivere] prima {ho dimenticato    di scriverlo prima}; 
      *non { c'&egrave; } problema </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>part of speech error</strong></p></td>
    <td valign="top"><p>*Ich freue mich f&uuml;r unsere [besucht] {Besuch}; *Ich bin sehr    flexibel und [Mobilit&auml;t] {mobil}; *Kannst du mich [Hilfe]    {helfen} </p></td>
  </tr>
</table>
<p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
<p>&nbsp;</p>
<h3><a name="orthographytags"></a>Orthography</h3>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2" bordercolor="99dff9">
  <tr>
    <td width="200" valign="top" bgcolor="99dff9"><p><strong>ORTHOGRAPHY TAGS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>&nbsp;</strong><strong>Example*</strong></p>    </td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>general grapheme error</strong></p></td>
    <td valign="top"><p>GER: *[libe] {liebe}, *[Monart] {Monat}; *[schreipt] {schreibt};*[wie] {wir} </p>
        <p>ITA: *[mo] {ma}; *[experienza] {esperienza}; </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>grapheme transposition</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: *[kra&scaron;t&iacute;] {krat&scaron;&iacute;}; </p>
        <p>GER: *[revelant]    {relevant}; </p>
    <p>ITA: *[saulti] {saluti}; </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>CZE+ITA: diacritical marks</strong></p></td>
    <td valign="top"><p>CZE: *[krat&scaron;i]    {krat&scaron;&iacute;}; *[V&aacute;&#269;lav] {V&aacute;clav}; *[&#367;pln&yacute;] {&uacute;pln&yacute;};</p>
        <p>ITA: *[e] andata {&egrave;};     *[perch&egrave;] {perch&eacute;} </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>capitalization </strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>*[sie] waren in Frankreich, [Und] danach in Deutschland. </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>word boundary </strong></p></td>
    <td valign="top"><p>CZE: *[ne &#269;ekala] {ne&#269;ekala}; *[dolesa] {do lesa}</p>
        <p>GER: *[Schlafe zimmer]; *[das    selbe]; *[Desweiteren] </p>
      <p>ITA: *[qui ndi]</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>abbreviation</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: *[at.] {atd.} </p>
    <p>GER: *[Sms] {SMS}; </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>punctuation</strong></p></td>
    <td valign="top"><p>*[Er kam nicht] aber er hat sich nicht entschuldigt.<br>
      *Rom, Paris[,] und Berlin gefallen mir sehr. </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>GER+ITA: apostrophe</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>GER: *Das ist [Mama's] Buch.</p>
    <p>ITA: *d{&lsquo;}accordo </p></td>
  </tr>
</table>
<p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
<p>&nbsp;</p>
<div id="anchor5"></div>
<h3><a name="Intelligibility"></a>Intelligibility <a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="style/toggle-expand.png"></a></h3>
<div id="content5" class="content">
<p>&nbsp;</p>
<table border="0" cellspacing="2" cellpadding="0">
  <tr>
    <td width="200" valign="top" bgcolor="99dff9"><p><strong>INTELLIGIBILITY TAGS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>Example</strong>*</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>intelligibility of text</strong></p></td>
    <td valign="top"><p><strong>In the text, deviations occur.</strong></p>
      <p>        ITA: 
        *[Ciao Caro. Come    stai? Io sto bene. Vorrei andare a trovare te in Italia. Com'è la tua città?    È la città grande? O forse una vecchia città? Anche ha il mare, o in vicino?    Alla sera vorrei andiamo in discoteca. Qualce volta mangiamo asieme al    ristorante. C'è anche possibile per andiamo al cinema. Mi piace per guardare un film. Penso le    persone in Italia sono gentili. Ma    purtroppo resto solo per cinque giorni. E poi devo ritornare a casa mia.    Tanti cari saluti. Un bacio. Maria] <br>
        <br>
        <strong>The text is not comprehensible. More than one half of all sentences is not    intelligible.</strong></p>
      <p>        CZE: 
        *[Děkuje za E-mail, že jsi pozval k    narozeniním. Tesi mě, a mám otazky: Kde bude místo    oslavy? Myslím že bude u tobě, ale kde v Praze? Já ještě nejsem nebyl u tobě    ... . A kdy začiná? V pátek večer asi 19 hodin? Kromě    toho, kdo a jaké hosty bude při tom? Zdravím, Tomoo]</p>
      <p> GER: 
        *[Hallo Julia<br>
        meine Frau und Ichwollten nach Köln im ZuG in der nacht vahren wann 2.1.2011    bis 04.01.2011 Ich nehme besoche meine Tochter. Ich kanne nicht Fahren.    Fragen Sie Ihre Julia. meine wollten ist gut ich Besoche Kerche und centrem.    meine Hotel ist gut<br>
      viel Gruße Danke]</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>intelligibility of sentence</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p><strong>a) The sentence manifests deviations,    but it is still interpretable. </strong></p>
      <p>      CZE: *[Určitě, dobře si využijeme ten    večer.]</p>
      <p> GER: *[Diese Wohnung sind Bitte 2,3 km von Centrum, warum ich    immer fahre mit meine fahrrad, und meine Beruf ist Kürche Hilfe, immer    morgens, und Abend Arbeit.]<br>
          <br>
          <strong>b) The sentence is completely incomprehensible </strong></p>
      <p>        CZE: *[Děkuje za E-mail, že jsi pozval k    narozeniním.] </p>
      <p> GER: *[meine wollten ist gut ich Besoche Kerche und centrem.]</p>
      <p> ITA: *[A queste cita di posto?] </p></td>
  </tr>
</table>
<p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
<p>&nbsp;</p>
</div>
<div id="anchor6"></div>
<h3><a name="Vocabulary"></a>Vocabulary</h3>
<a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="style/toggle-expand.png"></a>
<div id="content6" class="content">
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tr>
    <td width="200" valign="top" bgcolor="99dff9"><p><strong>VOCABULARY TAGS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>Example</strong>*</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>formulaic sequence:  collocation</strong></p></td>
    <td valign="top"><p>CZE: [dávej  na sebe pozor], [nabyla jsem dojmu], tam [se cítím jako doma]</p>
      <p>GER: … dass meine  Tochter im April ein gesundes [Kind zur Welt bringt]; [Erfahrung im Umgang mit]  Kindern und der Haushaltsführung; *[den Teufel an die große grüne Wand malen]</p>
      <p> ITA: *[ho suonato il pianoforte] - *[ho suonato] per tante tante ore [il  pianoforte]</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>formulaic sequence: compound    equivalent (ITA)</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>[occhiali da sole], [ferro da stiro], *[lista di desideri]    {lista di nozze}</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>formulaic sequence: idiom</strong></p></td>
    <td valign="top"><p>CZE: najít klíč ke štěstí, mít černé svědomí</p>
      <p> GER: etwas auf die lange Bank schieben; Morgenstund hat Gold im Mund.</p>
      <p> ITA: {non cavare un ragno dal buco}</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>formulaic sequence:    communicative phraseologism</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: <br>
      pokud vím, tak...; mám na mysli...; upřímně řečeno...; jak bylo    řečeno výše...;přejděme k dalšímu...<br>
      common places: Co se stalo, stalo se. <br>
      dicta: Méně je někdy více, Vše má své výhody a nevýhody.</p>
      <p> GER: <br>
        Wie geht’s, wie steht’s?; Mach dir nichts draus.; ich meine ... ; meines    Erachtens ... <br>
        common places (e.g. Was man hat, hat man.)<br>
        dicta (geflügelte Worte) (e.g. Nicht immer, aber immer öfter.)</p>
      <p> ITA:<br>
        non so che dirti ... a; scolta ...; come dico sempre ... <br>
        common places: Quel che è fatto è fatto.<br>
      dicta (geflügelte Worte): Non ha prezzo.</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>incomprehensible    sequence caused by accumulation of lexical/grammatical error(s)</strong></p></td>
    <td valign="top"><p>CZE: *Určitě, že pro kládný výsledek z    něčeho máme hodně pracovat a snažit se dosáhnout toho všem sebou.</p>
      <p> GER: *Ich wünsche mich meine Sohn alles guten zum Geburtstag .</p>
      <p> ITA: *credo veramente che tutti i richieste siano ufuali che io posso darLa</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>non-existing    form (word / formulaic sequence)</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: *výsledky [průžek] {?}; *[trvali]    čas {trávili}; *urobit </p>
      <p> GER: *Kaus; *wer will schon Staub essen; *… ist ein Menefreghista </p>
      <p> ITA: * passegere {meaning passeggiate}; bisogna mangiare una mela acida; compra milk e tomatoes </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>formulaic sequence: limited    intelligibility </strong></p></td>
    <td valign="top"><p>CZE: *[Vždycky dívejte na člověka není z hledisko v čem je.]</p>
      <p> GER: *[viel Öl zu heiß geben] {Öl ins Feuer gießen}</p>
      <p> ITA: *[ho pagato troppi occhie dalle testi ]{un occhio della testa}</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>semantic    error: denotation (word / formulaic sequence)</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: <br>
      *[využít si] života {užít si} života (1)<br>
      *[zaměstnání na celou dobu] {zaměstnání na plný úvazek} (1)</p>
      <p> GER: <br>
        *kauen {essen}, *sich die hand mit warmem Wasser verbrennen (1)<br>
        *Ihr Baby [gewohnt]! (0)<br>
        *Das ist eine schwierige Zeit. Jetzt müssen wir alle [ins Gras    beißen] {die Zähne zusammenbeißen} (0)</p>
      <p> ITA: <br>
        [venire] {andare}, [imparare] {studiare} (1)<br>
        ----<br>
        <span class="Stil7">(1) minor deviation from meaning (0) wrong,    incomprehensible, hardly or not inferable from context </span></p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>semantic    error: connotation (attitude), (word / formulaic sequence)</strong></p></td>
    <td valign="top"><p>CZE: *[barák] {dům}; odejít navěky    {zemřít}</p>
      <p> GER: *[Köter] {Hund}, *[Alter] {Vater}; *ins Gras beißen {sterben}</p>
      <p> ITA: *bagnarola {(vecchia) automobile/imbarcazione}; *i miei vecchi {i miei    genitori] </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>semantic    error: precision (word / formulaic sequence)</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p><strong>a) semantically acceptable and    comprehensible but unusual, not precise</strong></p>
      <p>      GER: *eine [Liste] {eine Liste mit Wohnungsadressen}</p>
      <p> ITA: *vi devo chiedere qualche cosa    {informazione}</p>
      <p> CZE: doma má roztomilé [zvíře] {psa}<br>
        <br>
        <strong>b) semantically acceptable but imprecise; a specific term/sequence exists to    express the same meaning</strong></p>
      <p>        GER: *[eine Firma, die Bücher macht] {Verlag}</p>
      <p> ITA: *[per me ci sono tante cose nuove]    {per me ci sono tante novità}</p>
      <p> CZE: *vzdělání [dalo pro mě velkou pomoc] {pomohlo mi} </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>word formation error:    derivation</strong></p></td>
    <td valign="top"><p>CZE: odpovědání {odpověď}, opravdivý {opravdový}</p>
      <p> GER: *Suchung {Suche} , *[unheilsam] {unheilbar}</p>
      <p> ITA: *bracciare instead of abbracciare</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>word formation error:    composition</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: životuschopný {životaschopný}</p>
      <p> GER: *Sprache Kurs {Sprachkurs}, *[Türhaus] {Haustür}</p>
      <p> ITA: *ferro di stiro, *areoporto </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>formulaic sequence: form error</strong></p></td>
    <td valign="top"><p>CZE: <br>
      *je to [jen] příklad z mnoha {je to jen    jediný příklad z mnoha}<br>
      * brát něco [doslova] vážně {brát vážně} /    {brát doslova}<br>
      *[známkové]    oblečení {značkové oblečení}<br>
      * Kdo jinému [kopá jámu], sám do ní    padá. {Kdo jinému jámu kopá, sám do ní padá.}</p>
        <p>GER: <br>
          *etwas auf [die] Bank schieben {etwas auf die lange Bank    schieben}; *… ist meiner [Meinung], nicht ein großes Problem {meiner Meinung    nach};<br>
          *Öl ins [heiße] Feuer gießen; *den Teufel an die [große] Wand malen<br>
          * in Betracht [nehmen] {in Betracht ziehen}<br>
          *Der Apfel fällt [vom Baum nicht weit.]</p>
      <p>ITA: <br>
        *[carini] {miei cari}<br>
        *prendere due piccioni [neri] con una fava instead of prendere due piccioni    con una fava<br>
        *la stagione d'estate {la stagione estiva} <br>
        * tanti [saluti cari] {tanti cari saluti} </p></td>
  </tr>
</table>
<p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
<p>&nbsp;</p>
</div>
<div id="anchor7"></div>
<h3><a name="Coherence"></a>Coherence/Cohesion <a href="#anchor7" onClick="toggle('#content7','#img7')"><img id="img7" src="style/toggle-expand.png"></a></h3>
<div id="content7" class="content">
<p>&nbsp;</p>
<table border="0" cellspacing="2" cellpadding="0">
  <tr>
    <td width="200" valign="top" bgcolor="99dff9"><p><strong>COHERENCE/COHESION TAGS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>Example</strong>*</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>connector accuracy</strong></p></td>
    <td valign="top"><p>GER: <br>
      *dort gibt es viele Studenten [als] die Miete nicht sehr hoch ist<br>
      * Ich will auch Istanbul besuchen, [weil] schicke mir bitte Informationen. <br>
      *[Ich fände es am besten eine Möglichkeit gäbe,] eine Unterkunft in einer    Gastfamilie zu bekommen.<br>
      *[Für] was die Familien angeht, ... </p>
      <p>        ITA: <br>
        *Gli rivolgo allo scopo [che] ho qualche domanda. <br>
        *La mia famiglia gioca volentieri a pallavolo, non [però] c'era nessun    possibilità nella Residence&quot; <br>
        *Il mio titolo di studio è l'insegnante e per questo motivo mi piace lavorare    [anche] con i bambini, organizzare le gite e l'altro divertimento </p>
      <p>        CZE:<br>
        *Chtěla jsem se zeptat [pokud] máte parkoviště protože přijdu s autem. <br>
        *Přinese [pokud] nějaké jídlo, můžeme mít oběd.<br>
        *[Potřebovala bys pomoct,] klidně napiš.<br>
      *[Pokud] přijde-li, budu rád.</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>content jumps</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: <br>
      *Prázdninové kurzy češtiny jsou zajímavé. Chci se ucházet o kurz a asi stipendium. Kolik to stojí?    Kdy začina kurz? [To je kouzelný, že zůstam chvilečku v Praze.] Můzeš    posílat mě toho inzerát?</p>
      <p> GER: <br>
        *Ich habe am Wochenende deine Brief bekommen. Das ist schön dass Anna in den    Kindergarten und Max ist in der dritten Klasse. [Ich möchte eine Hasen haben,    aber ich habe Allergie für die Haar.] <br>
        *Ich bin verheiratet und habe ich 3 Kinder. [Wir arbeiten bis 04:00 Uhr.]</p>
      <p> ITA: <br>
      1) *Molte cordiali felicitazioni per il tuo ottimo voto. Durante gli ultimi    tempi aiutavo a mia madre degente in una casa di cura per persone anziane. [...] Un cambiamento non è probabile. Forse c'è la    possibilità per te di lavorare qualche mese alla pari all'estero per    mantenere le tue conoscenze linguistiche [...]. Penserò in ogni caso a te.</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>reference</strong></p></td>
    <td valign="top"><p>CZE:<br>
      *paní, jehož se ptal {jíž}, *dal jsem to jeho bratrovi {jejímu}<br>
      Budeš mít narozeniny? Jaký dárek si přejete?</p>
      <p> GER:<br>
        *meiner&nbsp;Küssen für [ihre] (=deine) Kinder<br>
        *Die Frage ist sehr zusammengesetzt, [es] lässt sich nicht so einfach    beantworten.</p>
      <p> ITA: <br>
        *Spero che la vostra [=tua] famiglia anche è sana<br>
      *Se glielo non [te lo] pagano devi lavorare in una ditta nel tempo libero </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>metacommunicative device</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: 
      zároveň; nadto; navíc; potom; především; ani – ani; jednak – jednak; popřípadě;    prostě; přesněji; tedy; totiž; tudíž; vlastně</p>
      <p> GER: 
        im Folgenden; zusammenfassend; erstens, zweitens, drittens; wie wir    besprochen haben; Jetzt wechseln wir das Thema</p>
      <p> ITA: 
      insomma; in conclusione; in primo luogo; in secondo luogo; in altre parole,    in breve; inoltre; si osservi poi; si noti, in particolare, che</p></td>
  </tr>
</table>
<p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
<p>&nbsp;</p>
</div>
<div id="anchor8"></div>
<h3><a name="SocApp"></a>Sociolinguistic appropriateness <a href="#anchor8" onClick="toggle('#content8','#img8')"><img id="img8" src="style/toggle-expand.png"></a></h3>
<div id="content8" class="content">
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tr>
    <td width="200" valign="top" bgcolor="99dff9"><p><strong>SOCIOL. APPROPRIATENESS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>Example</strong>*</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>salutations/complimentary closes</strong></p></td>
    <td valign="top"><p>CZE: [Ahoj Davide]; *[Dobrý den Pane ředitele hotelu]</p>
      <p> GER: [Hallo Maria]; *[tschüß Herr Meier]</p>
      <p> ITA: [Ciao Francesco] [Tanti saluti, Maria] </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>opening/closing formulae</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE: [S přáním hezkého dne]; *[Mejte se hezký]</p>
      <p> GER: [Vielen Dank für Deinen Brief. Ich habe mich sehr gefreut.]</p>
      <p> ITA: *[Aspetto la sua risposta al più    presto]; [Come stai?] </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>inappropriate style (formality)</strong></p></td>
    <td valign="top"><p><strong>introducing a letter to a friend with </strong></p>
      <p>      CZE:*[Ahoj pane řediteli]</p>
      <p> GER:*[Sehr geehrter Marco]; [Willkommen in „Stadt X“] (task: Bericht    über Wohnungsmarkt)</p>
      <p> ITA:*[Egregio Andrea], *[ti ringrazio cordialemente della tua gentile lettera    del 12 m.s.]</p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>inappropriate addressing (formality)</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p><strong>in a formal letter:</strong></p>
      <p>      CZE: *Prosím, [máš] další informace pro mě?</p>
      <p> ITA: *Mi [puoi] dare informazione sulle condizioni?</p>
      <p> GER: *Kann ich Informationen von [euch] bekommen?<br>
        <br>
        <strong>in an informal letter:</strong><br>
        CZE: *Bylo by dobré, kdybyste přijela do    Drážd'an.</p>
      <p> ITA: *[Vi] ringrazio per la tua email.</p>
      <p> GER: *Kommen [Sie] nächste Woche mich besuchen?</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>ITA: lexicalised clitics (verbi    procomplementari)</strong></p></td>
    <td valign="top"><p>-CI andarci, arrivarci (arrivarci a capire)<br>
      -LA contarla, farla (la fa a tutti), farla franca<br>
      -LE (darle, prenderle) <br>
      -NE farne (farne di tutti i colori), volerne (non volermene)<br>
      -CELA (avercela, mettercela, farcela) <br>
      -CENE (volercene,) (corrercene)<br>
      -CISI (mettercisi) <br>
      -SELA cavarsela, cercarsela, contarsela, darsela (darsela a gambe)<br>
      -SENE (andarsene, fregarsene, intendersene, restarsene, rimanersene,    starsene, tornarsene, venirsene (venirsene a casa)<br>
      <br>
      POLIREMATICHE: darci dentro, dormirci sopra, mettercela tutta </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>ITA: personal pronoun redundancy</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>*[A me mi piace]...; *[A lui] non [gli    lascio] nulla. <br>
      *[Ne racconta di] storie!<br>
      *[Mi bevo] una birra; [Mi vedo] un film </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>ITA: marked syntactic structures</strong></p></td>
    <td valign="top"><p><strong>Frasi scisse (cleft sentences)</strong><br>
      sei tu che hai detto questo; Sono le foto    che mi fanno pensare
      alle vacanze dell'anno passato</p>
        <p><strong>Dislocazioni a sinistra </strong><br>
          Che non sarei venuto, lo sapevi benissimo.;    La spesa l’ho fatta ieri quindi oggi sono libera.</p>
        <p>          <strong>Disclocazione a destra</strong><br>
          Ne voglio parlare con te, dei miei    problemi.; Non preoccuparti! 
          Lo portiamo noi, il vino! </p>
        <p><strong>c'è presentativo (special kind of cleft    sentence)</strong><br>
        C'è mia cugina che ti vuole parlare.;    C’è Andrea che ti cerca. 
        Cosa gli dico? </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>ITA: 'che polivalente'</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>[Vieni qui che ti voglio dare qualcosa.]    {in modo che/perché}<br>
      [Ho sentito cose che non avevo fatto caso] {a cui non}<br>
      [Il paese che sono stata] {in cui/dove} </p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>GER: main clause    word order after 'weil'</strong></p></td>
    <td valign="top"><p>Ich habe Hunger, [weil es ist ja auch schon ganz schön spät.]</p></td>
  </tr>
</table>
<p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
<p>&nbsp;</p>
</div>
<div id="anchor9"></div>
<h3><a name="Pragmatics"></a>Pragmatics <a href="#anchor9" onClick="toggle('#content9','#img9')"><img id="img9" src="style/toggle-expand.png"></a></h3>
<div id="content9" class="content">
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tr>
    <td width="200" valign="top" bgcolor="99dff9"><p><strong>PRAGMATICS</strong> <strong>TAGS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>Example</strong>*</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>politeness - overly direct    language form</strong></p></td>
    <td valign="top"><p>CZE: *[Teď mi řekni, co ti mám koupit za    dárek.]</p>
      <p> GER: *[Wir gehen ins Schwimmbad und du bringst etwas zu essen    mit!]</p>
      <p> ITA: *[Senti, io penso a andare a trovarti, per vedere la tua cittá famosa.] </p></td>
  </tr>
  <tr>
    <td width="200" valign="top" bgcolor="#CCCCCC"><p><strong>direct REQUEST</strong></p></td>
    <td valign="top" bgcolor="#CCCCCC"><p>CZE:<br>
      *Prosím, poslej mně to inzerát. Mam jenom dvě nebo tři otázky…; *Neříkáš
      jestli oslavy bude poledne nebo večer. Čekám za odpovědaní.</p>
        <p>GER: <br>
          Fragen Sie Ihre Julia.; Ruf mich bitte an.<br>
          *Aus ausgegebenen Gründe fördere ich mich Zurückerstattung diese Kosten.;
        Bitte nicht vergessen!</p>
        <p> ITA:<br>
          Ne pensi e fammi sapere la tua decisione.&nbsp;; Mi chiami per dirmi.<br>
          *Vi prego di farmi sapere se avete bisogna delle informazione ulteriore;    *Fatemi sapere!; *Portammi il libro!</p></td>
  </tr>
  <tr>
    <td width="200" valign="top"><p><strong>indirect REQUEST</strong></p></td>
    <td valign="top"><p>GER: <br>
      *Entschuldingung. Aber möchte ich ein PostCard von Istanbul    kannst du mir schinken?<br>
      *Ich wünsche mir aus Istambul einige Postkarte.<br>
      *Können Sie bitte meine Katze füttern [?]</p>
        <p>CZE: <br>
          *Mohl bys mi poslat ten inzerát?<br>
          *Chtela bych uvidě­t tvůj novy byt! Hodi si ti to?<br>
          <br>
          ITA: <br>
          *Potreste mandarmi la lista dei corsi al mare e la possibilità&nbsp;di    alloggio<br>
          * Puoi dirmi dove lavori adesso e che cosa fai?<br>
          * Potreste organizzare un posto dove posso dormire?</p></td>
  </tr>
</table>
<p>* [...] tag-relevant extracts of learner language expressions {...} correction of the erroneous learner expression</p>
</div>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
